body{
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 960px;
	min-height: 768px;
	background: url("../images/background.png") 50% -12% repeat;
	font: 13px "Arial", sans-serif;
}
#spinner{
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 100%;
	background:#e1e1e1 url("../images/webSiteLoader.gif") center no-repeat;
}
#wraper{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
/*------------Header------------*/
header{
	position: absolute;
	width: 100%;
	height: 231px;
	text-align: center;
	top: 26px;
}
header>div{
	color: #adadad;
	font: 11px "Arial", sans-serif;
	display: block;
	margin-top: -13px;
}
h1 a{
	color: #000;
	text-decoration: none;
	font-size: 120px;
	display: inline-block;
}

h8 a{
	color: #000;
	text-decoration: none;
	font: "Arial", sans-serif;
	font-size: 12px;
	display: inline-block;
}
#enter{
	position: relative;
	left: 405px;
	display: block;
	overflow: hidden;
	margin: -72px auto;
	width: 155px;
	height: 46px;
	color: #999;
	text-decoration: none;
	line-height: 78px;
	font: 11px "Arial", sans-serif;
}
#enter img{
	float: left;
	display: block;
}
#enter>div{
	position: relative;
	top: 32px;
	left: -7px;
	display: block;
}
#back{
	position: relative;
	left: 365px;
	display: block;
	overflow: hidden;
	margin: -72px auto;
	width: 137px;
	height: 46px;
	color: black;
	text-decoration: none;
	line-height: 78px;
	font: 11px "Arial", sans-serif;
}
#back img{
	float: left;
	display: block;
}
#back>div{
	position: relative;
	top: 32px;
	left: -7px;
	display: block;
}
/*----------End Header---------*/
/*-------------Menu------------*/
#main>nav{
	position: relative;
	top: -1px;
	left: 6px;
	z-index: 2;
	width: 990px;
	height: 100px;
}
#main>nav>ul>li:first-child{
	display: none;
}
#main>nav>ul>li{
	display: inline-block;
	margin: 0 -4px 0 0;
	background: url(../images/menu-delimiter.png) top right no-repeat;
}
#main>nav>ul>li>a{
	position: relative;
	z-index: 1;
	display: block;
	padding: 34px 0;
	width: 186px;
	height: 19px;
	color: black;
	text-align: center;
	text-decoration: none;
	font: 13px "Arial", sans-serif;
}
#main>nav>ul>li>span{
	position: absolute;
	top: 0;
	z-index: 1;
	display: block;
	width: 186px;
	height: 87px;
	border-radius: 5px;
	background: #000;
}
.submenu_1{
	margin-top: 7px;
	padding: 27px 0;
	border-radius: 5px;
	background: #e4e4e4;
	text-align: center;
}
.submenu_1 > li> a{
    color: #000;
    text-decoration: none;
    line-height: 20px;
    font: 13px "Arial", sans-serif;
}
.submenu_1 > li> a:hover{
    color: #bbbbbb;
}
/*-----------End Menu----------*/
/*-----------Content-----------*/
#main{
	position: relative;
	top: 50%;
	margin: -202px auto;
	width: 950px;
	height: 500px;
}
#main>ul{
	position: relative;
	z-index: 1;
	height: 400px;
	left: 3px;
}
#main>ul > li{
	position: absolute;
	width: 1006px;
	height: 341px;
	padding: 26px 0 0 4px;
}
.box_1{
	float: left;
	margin: 0 23px 0 0;
	width: 313px;
	height: 351px;
}
.box_11{
	float: left;
	margin: 0 23px 0 0;
	width: 450px;
	height: 351px;
}
.box_2{
	float: left;
	width: 473px;
	height: 324px;
	margin: 0 30px 0 0;
}
.box_3{
	float: left;
	margin: 0px 23px 0 0px;
	padding: 0 20px 0 0;
	width: 613px;
	height: 351px;
}
.box_33{
	float: left;
	margin: 0px 23px 0 0px;
	padding: 0 20px 0 0;
	width: 450px;
	height: 351px;
}
.box_4{
	width: 926px;
	height: 351px;	
}
h2{
	margin: -4px 0 22px 0;
	color: #000;
	font-family: Arial;
	font-size: 24px;

}
h22{
	margin: -4px 0 22px 0;
	color: #000;
	font-family: Arial;
	font-size: 48px;
	line-height: -1px;
}
h23{
	margin: -4px 0 22px 0;
	color: #000;
	font-family: Arial;
	font-size: 42px;
	line-height: -2px;
}
h24{	
	margin: 0px 0px 30px 0;																				
	color: #101010;
	font: 20px "Arial", sans-serif;
}
h3{	
	margin: 0px 0px 11px 0;																				
	color: #101010;
	font: 15px "Arial", sans-serif;
}
p{
	margin: 0px 0px 10px 0;
	color: #979797;
	line-height: 18px;
}
hr{
	margin-bottom: 13px;
	border: 1px solid #e8e8e8;
	border-top: none;
}
._shuttle {
	width:23px;
	height:129px;
	background:url("../images/scroll-background.png") repeat-y;
}
._track{
	width:23px;
	background:url("../images/scroll-background_2.png") no-repeat;
}
/*---------Splash Page--------*/
#splash{
 	top: -25px;
}
.viewport{
	position: relative;
	top: -125px;
	left: 17px;
	overflow: hidden;
	width: 920px;
	height: 453px;
}
.viewport > ul{
	position: absolute;
	top: 0;
	width: 1844px;
}
.viewport > ul> li{
	display: inline-block;	
	margin: 0 2px 7px 2px;
	width: 300px;
	height: 223px;
}
.zoomOver{
	position: absolute;
	width: 300px;
	height: 223px;
	background:url(../images/zoomImg.png) center no-repeat;	
}
/*-------End Splash Page-------*/
/*---------Home Page--------*/
#home img{
    margin: 0 0 29px 0px;
}
#home .scroll{
    padding-right: 30px;
    width: 411px;
    height: 244px;
}

#home > .box_2:first-child{
	background:url("../images/background_line.png") right top repeat-y;
}
#home > .box_2 > .scroll > .inner > img{
	height: 129px;
}
/*-------End Home Page-------*/
/*---------About Page--------*/
#about>.box_3{
	background:url("../images/background_line.png") right top repeat-y;
}
#about>.box_3>img{
	float: left;
	margin: 0 21px 0 0;
}
#about>.box_1>.scroll{
	width: 283px;
	height: 240px;	
}
#about>.box_1>.scroll>ul>li{
	margin: 0 0px 14px 14px;
	list-style-image:url("../images/content_arrows.png");
}
#about>.box_1>.scroll>ul>li>a{	
	margin: 0 0 0 -2px;
	color: #101010;
	text-decoration: none;
	line-height: 25px;
	font: 15px "Arial", sans-serif;
}
#about>.box_1>.scroll>ul>li>a:hover{
	color: #979797;
	text-decoration: underline;	
}
/*-------End About Page--------*/

/*---------Projects Page-------*/
#projects img{
	margin: 0 0 27px 0;
}
#projects li{
	display: inline-block;
	margin: 0 12px 22px 0;
	padding: 0 10px 0 0;
	width: 275px;
	height: 242px;
}
#projects .scroll{
	width: 942px;
	height: 245px;
}
#projects a{
	text-decoration: none;
	width: 120px;
	display: block;
}
#projects a:hover h3{
	text-decoration: underline;
	color: #979797;
}
.zoomOverProject{
	position: absolute;
	width: 283px;
	height: 149px;
	background:url(../images/zoomImg_2.png) center no-repeat;	
}
/*------End Projects Page------*/



/*---------Corporate Page-------*/
#corporate img{
	margin: 0 0 27px 0;
}
#corporate li{
	display: inline-block;
	margin: 0 12px 22px 0;
	padding: 0 10px 0 0;
	width: 275px;
	height: 242px;
}
#corporate .scroll{
	width: 942px;
	height: 245px;
}
#corporate a{
	text-decoration: none;
	width: 120px;
	display: block;
}
#corporate a:hover h3{
	text-decoration: underline;
	color: #979797;
}
.zoomOverProject{
	position: absolute;
	width: 283px;
	height: 149px;
	background:url(../images/zoomImg_2.png) center no-repeat;	
}
/*------End Corporate Page------*/

/*---------Why us? Page--------*/
#whyus span{
	float: left;
	margin: -4px 14px 0px 0;
	width: 44px;
	height: 105px;
	color: #000;
	font: 42px Arial, sans-serif;
}
#whyus ul{	
	margin: -4px 0 0 0;
}
#whyus ul>li{
	display: inline-block;
	margin: 0 0 16px 0;
	padding: 0 20px 0 0;
	width: 456px;
}
.marginTop{
	margin: 105px 0 0px -17px;
}
#whyus >.marginTop li:first-child{
	margin: 0 0px -24px 0px;
}
/*-------End Why us? Page------*/
/*---------Faqs Page--------*/
#faqs>.box_1{
	background:url("../images/background_line.png") right top repeat-y;
}
#faqs>.box_1>ul>li{
	margin: 0px 0px 13px 14px;
	list-style-image:url("../images/content_arrows.png");
}
#faqs>.box_1>ul>li>a{	
	margin: 0 0 0 -2px;
	color: #101010;
	text-decoration: none;
	line-height: 25px;
	font: 15px "Arial", sans-serif;
}
#faqs>.box_1>ul>li>a:hover{
	color: #979797;
	text-decoration: underline;	
}
#faqs>.box_3>.scroll{
	padding: 0 40px 0 0;
	width: 560px;
	height: 245px;	
}
#faqs>.box_3>.scroll>ul{
	margin: -3px 0 0 -2px;
}
#faqs>.box_3>.scroll>ul>li{
	margin: 0 0 26px 0px;	
}
#faqs>.box_3>.scroll>ul>li>span{
	float: left;
	margin: 7px 6px 0 3px;
	height: 30px;
}
#faqs > .box_3 > .scroll >.inner > li > h3 {
    margin-left: 1px;	
}
/*-------End Faqs Page------*/
/*---------Mail Page--------*/
.google_map{
	float: left;
	margin: 0px 22px 0 2px;
	width: 407px;
	height: 235px;
	border-radius:3px;
	background: #d8d8d8;
}
#mail>.box_3{
	background:url("../images/background_line.png") right top repeat-y;
}
.cols{
	float: left;
	width: 70px;
}
#mail a{
	color:#101010;
	font-style: italic;	
}
#mail a:hover{
	color:#101010;
	text-decoration: none;}
#form1 {
    margin: -2px 0 0 2px;
}
#form1 > .success{
	color: #979797;
	line-height: 18px;
	font: 13px "Arial", sans-serif;
}
#form1 input {
	 padding: 9px 0 9px 10px;
	 width: 269px;
	 outline:none;
	 border: 1px solid #CACACA;
	 border-radius: 5px;
	 background: #FFF;
	 color: #979797;
	 line-height:1.2307em;
	 font: 12px "Arial",sans-serif;
}
#form1 textarea {
	 overflow:auto;
	 margin: 1px 0 0 0;
	 padding: 10px 0 0px 10px;
	 width: 269px;
	 height: 91px;
	 outline:none;
	 border: 1px solid #CACACA;
	 border-radius: 5px;
	 background: #fff;
	 color: #979797;
	 line-height:1.2307em;
	 font: 12px "Arial",sans-serif;
	 resize: none;
}
#form1 label {
	position: relative;
	display:inline-block;
	margin: 3px 0 0 0;
	min-height:30px;
}
#form1 .error, #form1 .empty {
	display:none;
	margin: 0 0 4px 0;
	color: #000;
	font: 12px "Arial", sans-serif;
}
.btns {
    float: right;
    margin: -11px 28px 0 0;
}
.btns a{
	display:inline-block;
	margin: 0px 2px 0 0;
	padding: 11px 23px;
	border-radius: 3px;
	background: black;
	color: #FFF !important;
	text-decoration:none;  
	font: 13px "Arial",sans-serif;
	font-style: normal !important;
}
.btns a:hover {
	background: #fff;
	color: black !important;
}
/*-------End Mail Page------*/
/*---Privacy Policy Page----*/
#privacy-policy a {
	color: #000;
	text-decoration: underline;	
}
#privacy-policy a:hover{
	color: #ADADAD;
	text-decoration: none;
	font-style: normal;
}
/*-End Privacy Policy Page-*/
/*--------End Content------*/
/*----------Footer---------*/
footer{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100px;
	color: #ADADAD;
	text-align: center;
	font: 11px "Arial", sans-serif;
}
footer ul li{
	display: inline-block;
	margin: 10px 0 30px 0;
}
footer a{
	color: #ADADAD;
	text-decoration: none;
}
footer a:hover{
	color: #000;
	text-decoration: underline;
}
/*-------End Footer------*/

/*-------Fancybox------*/
#fancybox-loading {
	position : fixed;
	top : 50%;
	left : 50%;
	width : 40px;
	height : 40px;
	margin-top : -20px;
	margin-left : -20px;
	cursor : pointer;
	overflow : hidden;
	z-index : 1104;
	display : none;
}
#fancybox-loading div {
	position : absolute;
	top : 0;
	left : 0;
	width : 40px;
	height : 480px;
	background-image : url('../images/fancybox.png');
}
#fancybox-overlay {
	position : absolute;
	top : 0;
	left : 0;
	width : 100%;
	z-index : 1100;
	display : none;
}
#fancybox-tmp {
	padding : 0;
	margin : 0;
	border : 0;
	overflow : auto;
	display : none;
}
#fancybox-wrap {
	position : absolute;
	top : 0;
	left : 0;
	padding : 20px;
	z-index : 1101;
	outline : none;
	display : none;
}
#fancybox-outer {
	position : relative;
	width : 100%;
	height : 100%;
	background : #000;
}
#fancybox-content {
	width : 0;
	height : 0;
	padding : 0;
	outline : none;
	position : relative;
	overflow : hidden;
	z-index : 1102;
	border : 0 solid #fff;
}
#fancybox-hide-sel-frame {
	position : absolute;
	top : 0;
	left : 0;
	width : 100%;
	height : 100%;
	background : transparent;
	z-index : 1101;
}
#fancybox-close {
	position : absolute;
	top : -15px;
	right : -15px;
	width : 30px;
	height : 30px;
	background : url('../images/fancybox.png') -40px 0 transparent;
	cursor : pointer;
	z-index : 1103;
	display : none;
}
#fancybox-error {
	color : #444;
	font : normal 12px/20px Arial;
	padding : 14px;
	margin : 0;
}
#fancybox-img {
	width : 100%;
	height : 100%;
	padding : 0;
	margin : 0;
	border : none;
	outline : none;
	line-height : 0;
	vertical-align : top;
}
#fancybox-frame {
	width : 100%;
	height : 100%;
	border : none;
	display : block;
}
#fancybox-left, #fancybox-right {
	position : absolute;
	bottom : 0;
	height : 100%;
	width : 35%;
	cursor : pointer;
	outline : none;
	background : url('../images/fancy_blank.gif') transparent;
	z-index : 1102;
	display : none;
}
#fancybox-left {
	left : 0;
}
#fancybox-right {
	right : 0;
}
#fancybox-left-ico, #fancybox-right-ico {
	position : absolute;
	top : 50%;
	left : -9999px;
	width : 30px;
	height : 30px;
	margin-top : -15px;
	cursor : pointer;
	z-index : 1102;
	display : block;
}
#fancybox-left-ico {
	background-image : url('../images/fancybox.png');
	background-position : -40px -30px;
}
#fancybox-right-ico {
	background-image : url('../images/fancybox.png');
	background-position : -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility : visible;
}
#fancybox-left:hover span {
	left : 20px;
}
#fancybox-right:hover span {
	left : auto;
	right : 20px;
}
.fancybox-bg {
	position : absolute;
	padding : 0;
	margin : 0;
	border : 0;
	width : 20px;
	height : 20px;
	z-index : 1001;
}
#fancybox-bg-n {
	top : -20px;
	left : 0;
	width : 100%;
	background-image : url('../images/fancybox-x.png');
}
#fancybox-bg-ne {
	top : -20px;
	right : -20px;
	background-image : url('../images/fancybox.png');
	background-position : -40px -162px;
}
#fancybox-bg-e {
	top : 0;
	right : -20px;
	height : 100%;
	background-image : url('../images/fancybox-y.png');
	background-position : -20px 0;
}
#fancybox-bg-se {
	bottom : -20px;
	right : -20px;
	background-image : url('../images/fancybox.png');
	background-position : -40px -182px;
}
#fancybox-bg-s {
	bottom : -20px;
	left : 0;
	width : 100%;
	background-image : url('../images/fancybox-x.png');
	background-position : 0 -20px;
}
#fancybox-bg-sw {
	bottom : -20px;
	left : -20px;
	background-image : url('../images/fancybox.png');
	background-position : -40px -142px;
}
#fancybox-bg-w {
	top : 0;
	left : -20px;
	height : 100%;
	background-image : url('../images/fancybox-y.png');
}
#fancybox-bg-nw {
	top : -20px;
	left : -20px;
	background-image : url('../images/fancybox.png');
	background-position : -40px -122px;
}
#fancybox-title {
	font-family : Helvetica;
	font-size : 12px;
	z-index : 1102;
}
.fancybox-title-inside {
	padding-bottom : 10px;
	text-align : center;
	color : #333;
	background : #fff;
	position : relative;
}
.fancybox-title-outside {
	padding-top : 10px;
	color : #fff;
}
.fancybox-title-over {
	position : absolute;
	bottom : 0;
	left : 0;
	color : #fff;
	text-align : left;
}
#fancybox-title-over {
	padding : 10px;
	background-image : url('../images/fancy_title_over.png');
	display : block;
}
.fancybox-title-float {
	position : absolute;
	left : 0;
	bottom : -20px;
	height : 32px;
}
#fancybox-title-float-wrap {
	border : none;
	border-collapse : collapse;
	width : auto;
}
#fancybox-title-float-wrap td {
	border : none;
	white-space : nowrap;
}
#fancybox-title-float-left {
	padding : 0 0 0 15px;
	background : url('../images/fancybox.png') -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color : #fff;
	line-height : 29px;
	font-weight : bold;
	padding : 0 0 3px 0;
	background : url('../images/fancybox-x.png') 0 -40px;
}
#fancybox-title-float-right {
	padding : 0 0 0 15px;
	background : url('../images/fancybox.png') -55px -90px no-repeat;
}
.fancybox-ie .fancybox-bg {
	background : transparent !important ;
}
/*-------End Fancybox------*/
/* Tiny Scrollbar */
#splash .scrollbar{ position: absolute; top: 385px; left: 22px; width: 15px; height: 23px; border-radius: 5px; background: #d7d7d7;}
#splash .track { position: relative; padding: 0 1px; width:13px; height: 100%; }
#splash .thumb { position: absolute; top: 0; left: -5px; overflow: hidden; width: 25px; height: 23px; background: transparent url(../images/scroll1-background.png); cursor: pointer; }
#splash .thumb .end { overflow: hidden; width: 25px; height: 5px; }
#splash .disable { display: none; }
